style/fonts/**/*.eot
style/fonts/**/*.svg
style/fonts/**/*.ttf
style/fonts/**/*.woff
style/fonts/**/*.woff2
fonts/**/*.eot
fonts/**/*.svg
fonts/**/*.ttf
fonts/**/*.woff
fonts/**/*.woff2
_build
_tmp
.directory
*~
